.content-3-10-3{padding:0px;position:relative;margin-bottom:0px;}
.content-3-10-3 .image-container{position:absolute;height:300px;padding:0px;padding-bottom:-10px;top:0px;}
.content-3-10-3 .image-container .background-image-holder{background:url('../images/thedesign-no-crossbar.jpg') no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%;}
.content-3-10-3 .content{margin-top:300px;padding:40px;padding-top:0px;}
.content-3-10-3 h1{color:#ffb400;font-size:30px;font-weight:bold;margin-top:0px;}
.content-3-10-3 h3{margin-bottom:32px;}
.content-3-10-3 p{margin-bottom:20px;}
@media only screen and (min-width:768px){.content-3-10-3{padding:0px;position:relative;margin-bottom:0px;}
.content-3-10-3 .image-container{position:absolute;height:750px;padding:0px;padding-bottom:-10px;top:0px;}
.content-3-10-3 .image-container .background-image-holder{background:url('../images/thedesign-no-crossbar.jpg') no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%;}
.content-3-10-3 .content{margin-top:40px;padding:40px;padding-top:0px;height:750px;}
}
@media only screen and (min-width:992px){.content-3-10-3{padding:0px;position:relative;margin-bottom:0px;}
.content-3-10-3 .image-container{position:absolute;height:550px;padding:0px;padding-bottom:-10px;top:0px;}
.content-3-10-3 .image-container .background-image-holder{background:url('../images/thedesign-no-crossbar.jpg') no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%;}
.content-3-10-3 .content{margin-top:40px;padding:40px;padding-top:0px;height:475px;}
}
@media only screen and (min-width:1200px){.content-3-10-3 .image-container{position:absolute;height:550px;padding:0px;}
.content-3-10-3 .image-container .background-image-holder{background:url('../images/thedesign-no-crossbar.jpg') no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;height:100%;}
.content-3-10-3 .content{margin-top:0px;padding:80px 15px 80px 80px;height:550px;}
}
}